<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="google-site-verification" content="eAXMe5PFhKIQ9QgBVQOBTTYo-enHi3051F8PcXibjcY" />
    <title>Datenschutzerklärung | ForenHosting.net</title>
	<meta name="description" content="Die Datenschutzerklärung von ForenHosting.net">
    <meta name="keywords" content="Datenschutzerklärung, ForenHosting.net">
    <link rel="stylesheet" href="../css/main.css" type="text/css" />
	<link rel="shortcut icon" href="../pics/icons/favicon.ico">
  </head>
  <body>
<div id="site">
<header>
<div id="login">
  <form action="index.php?site=login" method="post"> 
  <input class="login" type="text" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Username" name="Username">
 <input class="login" type="Password" onclick="if(this.value && this.value==this.defaultValue)this.value=''" value="Passwort" name="Password">
 <input type="submit" value="Login" name="Login">
</form>
</div>
<a href="home"><img src="../pics/logos/600net.png" alt="ForenHosting.net - Logo" /></a>
</header>
</div>
<br>
<div id="site2">
<section id="content" >
<article>
<h2>Welche Daten werden/sind über mich gespeichert?:</h2>
<p>
Bitte beachten Sie, dass die hier angegebenen Informationen nur für die Dienste gelten, die wir auf unseren Servern installiert haben. Es kann sein, dass einer bzw. mehrere unserer Internet Provider weitere Daten speichern, von dem wir allerdings nichts wissen.<br> Bei nicht Registrierten Besuchern, wird nur gespeichert, dass die Seite besucht wurde, von welchen Seiten die Besucher kommen und auf welchen Webseiten die Besucher klicken.<br>
Wenn du Registriert bist, werden deine Persönlichen Daten wie zum Beispiel: IP-Adresse, Nickname, Passwort, Email, Registrierungsdatum,...
 gespeichert, deine Eingaben in Formularfelder werden auch (oft mit dem aktuellen Datum) gespeichert, und es wird ein Protokoll über bestimmte Zugriffe geführt. (Dazu kommen noch die Daten, die auch bei nicht Registrierten Besuchern gespeichert werden) <br><a href="imprint">> Zu den Datenschutzerklärungen für Facebook, Twitter und Google</a>
</p>

<h2>Wer erhält meine Daten?:</h2>
<p>
In Fällen einer Strafanzeige oder eines sonstigen Rechtsstreites die (Kriminal-)Polizei bzw. der Staatsanwalt.<br>
Ein Benutzerprofil mit ausgewählten gespeicherten Daten über dich, ist für jeden Besucher von ForenHosting.net einsehbar.</p>
</article>
</section>
</div>
<footer>
<div id="lang">
<a href="http://forenhosting.net/index.php?lang=de">Deutsch</a> | 
<a href="http://forenhosting.net/index.php?lang=en">English</a> | 
<a target="_blank" href="http://translate.wronnay.net">Hilf uns übersetzen!</a>
</div>
&copy; <a target="_blank" href="http://wronnay.net">Wronnay.net</a> | <a target="_blank" href="http://support.forenhosting.net">Support</a> | <a target="_blank" href="http://forenhosting.net/blog/">Blog</a> | <a target="_blank" href="http://forenhosting.net/wiki/index.php">Wiki</a> | <a href="terms">Allgemeine Geschäftsbedingungen (AGB)</a> | <a href="data">Datenschutzerklärung</a> | <a href="websites">Unterseiten</a> | <a href="imprint">Impressum</a>
</footer>
<script type="text/javascript" src="https://stats.wronnay.net/get.php"></script>
</body>
</html>
